body {
    font-family: Arial, Helvetica, sans-serif; color: #000; background: #d8d8d8 url(images/background_body.jpg) repeat-x top;}
p, ul li{
    font-size: 0.7em;}
p {
    line-height: 1.2em;}
tr td {
    font-size: 0.9em;}
a {
    color: #0187d4; text-decoration: none;}
a:hover {
    text-decoration: underline;}

div#wrapper {
    width: 940px; padding: 133px 10px 45px;}
div#wrapper div.top, div#wrapper div.bottom {
    height: 7px;}
div#wrapper div.top {
    background-image: url(images/background_whiteBox_top.gif);}
div#wrapper div.bottom {
    background-image: url(images/background_whiteBox_bottom.gif);}
div#wrapper div.topMarg {
    margin-top: 10px;}
div#wrapper img.logoTop {
    position: absolute; left: 10px; top: 36px;}

div#wrapper form.leadForm, div#wrapper form.leadForm fieldset {
    width: 401px; height: 39px;}
div#wrapper form.leadForm {
    position: absolute; right: 10px; top: 31px;}
div#wrapper form.leadForm fieldset div.text {
    width: 355px; height: 39px; background-image: url(images/background_form_text_top.gif);}
div#wrapper form.leadForm fieldset div.text input {
    width: 330px; font-size: 0.8em; color: #767676; left: 15px;
    top: 11px;
    [top: 11px;
    top: 9px;]  /* Opera and newer Safari 4+ */
}

div#contentArea {
    padding: 30px 20px 50px; background-color: #fff;}
body.tucowsPromise div#contentArea {
    padding: 30px 20px 13px;}
div#mainCol {
    width: 680px; margin: 0 0 0 20px;}
div#mainCol h1 {
    margin-top: 0; font-size: 1.6em; line-height: 1em;}
div#mainCol h1 a {
    color: #000;}
div#mainCol h1 a:hover {
    text-decoration: none;}
div#mainCol h1 span {
    font-size: 0.5em; font-weight: normal; color: #6a6a6a;}
div#leadImg {
    height: 314px; position: relative;}
div#leadImg h1 {
    font-size: 2em; line-height: 0.9em; position: absolute; left: 21px; top: 24px;}
div#leadImg h1 span {
    font-size: 0.8em; font-weight: normal;}
div#leadImg p {
    width: 632px; margin: 0; font-size: 1em; position: absolute; left: 21px; top: 97px;}
div#leadImg img.imgQuestion, div#leadImg img.imgAnswer {
    position: absolute;}
div#leadImg img.imgQuestion {
    left: 147px; top: 178px;}
div#leadImg img.imgAnswer {
    left: 290px; top: 218px;}

div#twoSearches {
    margin-top: 20px;}
div#twoSearches div.colFl {
    width: 330px; height: 92px; margin: 0 20px 0 0; background-color: #e2e5e5; position: relative;}
div#twoSearches div.lastCol {
    margin: 0;}
div#twoSearches div.colFl div.top, div#twoSearches div.colFl div.bottom {
    width: 330px; height: 4px; position: absolute; left: 0;}
div#twoSearches div.colFl div.top {
    background-image: url(images/background_home_twoSearch_top.gif); top: 0;}
div#twoSearches div.colFl div.bottom {
    background-image: url(images/background_home_twoSearch_bottom.gif); bottom: 0;}
div#mainCol h3 {
    margin: 1.5em 0 0; font-size: 0.8em; line-height: 1.5em;}
div#twoSearches div.colFl h3 {
    margin: -0.3em 0 0 -1px; font-size: 1em; position: absolute; left: 18px; top: 15px;}

div#twoSearches form.tsForm, div#wrapper form.tsForm fieldset {
    width: 302px; height: 39px;}
div#twoSearches form.tsForm {
    position: absolute; left: 14px; top: 40px;}
div#twoSearches form.tsForm fieldset div.text {
    height: 39px; background-image: url(images/background_form_text_twoCols.gif);}
form#form-provider fieldset div.text {
    width: 242px;}
form#form-whois fieldset div.text {
    width: 214px;}
form#form-provider fieldset div.text input {
    width: 217px;}
form#form-whois fieldset div.text input {
    width: 190px;}

div#mainColForm {
    width: 460px; height: 65px; margin: 13px 0 0; background-color: #e2e5e5; position: relative;}
div#mainColForm div.top, div#mainColForm div.bottom {
    width: 460px; height: 4px; position: absolute; left: 0;}
div#mainColForm div.top {
    background-image: url(images/background_mainColForm_top.gif); top: 0;}
div#mainColForm div.bottom {
    background-image: url(images/background_mainColForm_bottom.gif); bottom: 0;}

div#mainColForm form.quickSearch, div#mainColForm form.quickSearch fieldset {
    width: 433px; height: 39px;}
div#mainColForm form.quickSearch {
    position: absolute; left: 14px; top: 14px;}
div#mainColForm form#form-whois fieldset div.text {
    width: 346px;}
div#mainColForm form.quickSearch fieldset div.text input {
    width: 350px; font-size: 0.8em; color: #767676; left: 15px; top: 11px;
    top: 11px;
    [top: 11px;
    top: 9px;]  /* Opera and newer Safari 4+ */
}
div#mainColForm form#form-whois fieldset div.text input {
    width: 323px;}

div#mainCol h2 {
    margin-top: 2.5em; padding: 0.9em 0 0; font-size: 1.2em; border-top: 3px solid #000;}
div#mainCol li h2 {
    margin-top: 2.5em; padding: 0.9em 0 0; font-size: 1.3em; border-top: 1px solid #ccc;}
body.home div#mainCol h2 {
    margin-top: 1.1em;}
div#mainCol h2.domainName {
    margin-top: 1.2em; padding: 0; font-size: 1.6em; border-width: 0;}
div#mainCol div.homeBlurbs {
    padding-bottom: 1.1em; border-bottom: 1px solid #e8e8e8;}
div#mainCol div.hbLead {
    margin-top: 1.5em; border-top: 1px solid #e8e8e8;}
div#mainCol div.homeBlurbs h3 {
    margin-top: 0.9em; font-size: 1em;}
div#mainCol div.homeBlurbs p {
    font-size: 0.7em;}
div#mainCol div.homeBlurbs p.lead {
    margin-top: 0.2em;}
div#twoColLinks div.colFl {
    width: 330px; margin: 0 20px 0 0;}
div#twoColLinks div.lastCol {
    margin: 0;}
div#twoColLinks h4 {
    margin-top: 2.4em; font-size: 0.7em;}
div#twoColLinks ul.linksList {
    margin-top: 0.5em; border-top: 1px solid #e2e5e4;}
div#twoColLinks ul.linksList li.lL {
    width: 100%; padding: 0.5em 0; border-bottom: 1px solid #e2e5e4;}

table.whoisResults {
    width: 680px; border-bottom: 1px solid #e2e5e4;}
table.lead {
    margin-top: 1.2em; border-top: 1px solid #e2e5e4;}
table.whoisResults th, table.whoisResults td {
    padding: 1px 10px; font-size: 0.8em; line-height: 1.5em; vertical-align: top;}
table.whoisResults tr.first th, table.whoisResults tr.first td {
    padding: 12px 10px 1px;}
table.whoisResults tr.last th, table.whoisResults tr.last td {
    padding: 1px 10px 14px;}
table.whoisResults th {
    width: 110px; text-align: right;}

ul#helpList {
    margin-top: 1.5em; border-top: 1px solid #e5e5e5;}
ul#helpList li.hlLi {
     padding: 13px 0 17px; border: 1px solid #e5e5e5; border-width: 0 0 1px;}
ul#helpList li.hlLi h2 {
    margin: 0; padding: 0; font-size: 1.3em; border-width: 0;}
ul#helpList li.hlLi h2 a.showHide {
    padding: 0 0 0 20px; color: #1a1a1a; background-repeat: no-repeat; background-position: left 4px;}
ul#helpList li.hlLi h2 a.closed {
    background-image: url(images/background_button_question_closed.gif);}
ul#helpList li.hlLi h2 a.open {
    background-image: url(images/background_button_question_open.gif);}
ul#helpList li.hlLi h2 a.showHide:hover {
    text-decoration: none; color: #00a0f6;}
div#mainCol p {
    margin: 1em 0 0 0; font-size: 0.8em; line-height: 1.4em;}
div#mainCol p.tags {
    margin: 0.4em 0 0; font-size: 0.7em;}
ul#helpList li.hlLi p.tags {
    margin: 0.4em 0 0 20px; font-size: 1em;}
div#mainCol p.domProvider {
    margin: 1.5em 0 0; padding: 1em 0 1.2em; line-height: 1.5em; border: 1px solid #e5e5e5; border-width: 1px 0;}
div#mainCol p.domProvider strong {
    font-size: 1.2em;}
div#mainCol p.domProvider strong span {
    color: #0187d4;}
div#mainCol ol {
    margin: 0.9em 0 0 20px;}
div#mainCol ol li {
    margin: 0.1em 0 0; font-size: 0.8em; line-height: 1.4em;}
ul#helpList li.hlLi div.answer {
	margin: 0 0 15px 20px;}
ul#helpList li.hlLi div.answer h3, ul#helpList li.hlLi div.answer p, ul#helpList li.hlLi div.answer ol li {
	margin: 1em 0 0; font-size: 1.1em; line-height: 1.5em;}
ul#helpList li.hlLi div.answer h3 {
	margin: 1.3em 0 0;}
ul#helpList li.hlLi div.answer ol {
	margin: 1em 0 0 20px; list-style: decimal;}
ul#helpList li.hlLi div.answer ol li {
	margin-top: 0.1em;}
ul#helpList li.hlLi a.detail {
	width: 25px; height: 31px; margin-top: -31px; float: right; background-image: url(images/button_answer_detail_off.gif);}
ul#helpList li.hlLi a.detail:hover {
	background-image: url(images/button_answer_detail_on.gif);}

ul#helpList li.hlLi div.answer div.helpful {
	margin-top: 1.5em;}
ul#helpList li.hlLi div.answer div.helpful div.top, ul#helpList li.hlLi div.answer div.helpful div.bottom {
	height: 4px; overflow: hidden;}
ul#helpList li.hlLi div.answer div.helpful div.top {
	background-image: url(images/background_helpful_top.gif);}
ul#helpList li.hlLi div.answer div.helpful div.bottom {
	background-image: url(images/background_helpful_bottom.gif);}
ul#helpList li.hlLi div.answer div.helpful div.middle {
	height: 23px; background-color: #e3e4e6;}
ul#helpList li.hlLi div.answer div.helpful div.middle p {
	margin: 0; float: left;}
ul#helpList li.hlLi div.answer div.helpful div.middle p.close {
	margin: 2px 10px 0 0; float: right;}
ul#helpList li.hlLi div.answer div.helpful div.middle p.close a {
	padding-left: 14px; background: url(images/button_helpful_close_x_off.gif) no-repeat left 3px;}
ul#helpList li.hlLi div.answer div.helpful div.middle p.was {
	left: 10px; top: 2px; margin: 2px 10px 0 10px}
ul#helpList li.hlLi div.answer div.helpful div.middle ul.pagLeft {
	margin-top: 5px; float: left;}
ul#helpList li.hlLi div.answer div.helpful div.middle ul.pagLeft li {
	margin-right: 5px; padding-right: 5px; font-size: 1.1em; line-height: 1em; border-right-color: #000;}
ul#helpList li.hlLi div.answer div.helpful div.middle ul.pagLeft li.last {
	border-right-width: 0;}


div#catCol {
    width: 200px;}
div#catCol h3 {
    padding: 14px 15px; font-size: 0.9em; background: url(images/background_left_helpCats_top.gif) no-repeat left top;}

ul#outerList {
    margin-top: -0.3em; padding: 0 5px; background-color: #e2e5e5;}
ul#outerList li {
    font-size: 0.8em;}
ul#outerList li.cat-item {
    margin-top: 1px;}
ul#outerList li.cat-item a {
    width: 170px; padding: 8px 10px; display: block; background-color: #fff;}
ul#outerList li.cat-item a:hover {
    text-decoration: none; background-color: #d9f1fe;}
ul#outerList li.current-cat a {
    text-decoration: none; background-color: #d9f1fe;}
body.manPass ul#outerList li.manPass a, body.manPass ul#outerList li.manPass a:hover {
    text-decoration: none; color: #f3faee; background-color: #0187d4;}
ul#outerList li.cat-item ul.floatLeft {
    background-color: #fff;}
ul#outerList li.cat-item ul.floatLeft li {
    width: 43px; padding: 8px 10px 0; font-size: 1em; text-transform: uppercase; border-right-width: 0;}
ul#outerList li.cat-item ul.floatLeft li.last {
    padding-bottom: 8px;}
ul#outerList li.cat-item ul.floatLeft li a {
     padding: 0; display: inline; background-color: transparent;}
ul#outerList li.cat-item ul.floatLeft li a:hover {
    color: #0187d4; text-decoration: underline; background-color: transparent;}
.hack ul#outerList li.current-cat a {
    text-decoration: none; background-color: #fff;}
.hack ul#outerList li.current-cat a:hover {
    text-decoration: none; background-color: #d9f1fe;}
div#OuterTags {
    width: 190px; display block; padding: 1px 5px; color: #fff; background-color: #e2e5e5;}
div#InnerTags {
    width: 180px; padding: 5px; background-color: #fff;}


div#catCol div.bottom {
    height: 5px; background-image: url(images/background_left_helpCats_bottom.gif);}

div#promise {
    width: 841px; height: 753px; padding: 40px 30px 0; background: url(images/background_tucows_promise_grazing_cows.jpg) no-repeat left top; position: relative;}
form#language, form#language fieldset {
    width: 841px; overflow: hidden;}
form#language {
    position: absolute; right: 10px; top: 10px;}
form#language fieldset select {
    float: right;}
div#promise h1 {
    font-size: 2em;}
div#promise p {
    margin-top: 1.3em; font-size: 1.1em; line-height: 1.3em;}
div#promise div.clearfloat {
    margin-top: 3em;}
div#promise div.clearfloat div.colFl {
    width: 255px; margin-right: 38px;}
div#promise div.clearfloat div.lastCol {
    margin: 0;}
div#promise div.clearfloat div.colFl h2 {
    line-height: 1.3em;}
div#promise div.clearfloat div.colFl p {
    margin-top: 1em; font-size: 0.8em; line-height: 1.4em;}

ul#topNav {
    width: 940px; height: 45px; background: url(images/background_topNav.gif) no-repeat right top; position: absolute; left: 10px; top: 88px;}
ul#topNav li, ul#topNav li a {
    height: 45px;}
ul#topNav li.domainHelp, ul#topNav li.domainHelp a {
    width: 123px;}
ul#topNav li.form-provider, ul#topNav li.form-provider a {
    width: 216px;}
ul#topNav li.form-whois, ul#topNav li.form-whois a {
    width: 132px;}
ul#topNav li.tucowsPromise, ul#topNav li.tucowsPromise a {
    width: 201px;}
ul#topNav li.domainHelp a {
    background-image: url(images/button_topNav_domainHelp_off.gif);}
ul#topNav li.domainHelp a:hover {
    background-image: url(images/button_topNav_domainHelp_hover.gif);}
body.domainHelp ul#topNav li.domainHelp a, body.domainHelp ul#topNav li.domainHelp a:hover {
    background-image: url(images/button_topNav_domainHelp_on.gif);}
ul#topNav li.form-provider a {
    background-image: url(images/button_topNav_find_off.gif);}
ul#topNav li.form-provider a:hover {
    background-image: url(images/button_topNav_find_hover.gif);}
body.form-provider ul#topNav li.form-provider a, body.form-provider ul#topNav li.form-provider a:hover {
    background-image: url(images/button_topNav_find_on.gif);}
ul#topNav li.form-whois a {
    background-image: url(images/button_topNav_whois_off.gif);}
ul#topNav li.form-whois a:hover {
    background-image: url(images/button_topNav_whois_hover.gif);}
body.form-whois ul#topNav li.form-whois a, body.form-whois ul#topNav li.form-whois a:hover {
    background-image: url(images/button_topNav_whois_on.gif);}
ul#topNav li.tucowsPromise a {
    background-image: url(images/button_topNav_promise_off.gif);}
ul#topNav li.tucowsPromise a:hover {
    background-image: url(images/button_topNav_promise_hover.gif);}
body.tucowsPromise ul#topNav li.tucowsPromise a, body.tucowsPromise ul#topNav li.tucowsPromise a:hover {
    background-image: url(images/button_topNav_promise_on.gif);}

div#whoIsTucows {
    background-color: #fff;}
div#whoIsTucows h3 {
    margin: 0 20px; padding-top: 8px; color: #6a6a6a;}
div#whoIsTucows p {
    margin: 0 20px; padding: 10px 0 8px; font-size: 0.8em; line-height: 1.4em; color: #6a6a6a;}

div#footer {
    height: 77px; background-color: #fff; position: relative;}
div#footer img.logo {
    position: absolute; left: 20px; top: 9px;}
div#footer p {
    margin: 0 0 0 110px; padding-top: 15px; color: #6a6a6a;}

/* whois and providor forms */
#form-whois .text, #form-provider .text{
    width: 373px; height: 39px; background-image: url(images/background_form_text_mainColForm.gif);
}
#form-whois .text input, #form-provider .text input{
    font-size: 0.8em; color: #767676; left: 15px;
    top: 11px;
    [top: 11px;
    top: 9px;]  /* Opera and newer Safari 4+ */
}
